[Wine] Re: running Age of Empires 1

vitamin wineforum-user at winehq.org
Tue Jun 10 14:20:29 CDT 2008

Roger wrote:
> Hello here!
> I'm using wine 0.9.58 on fedora 8.
> The problem isn't actually Age of Empires specific. It requires original dvd to run, but wheter the media is in drive or not, the error message is drawn:
> Code:
> A required security module cannot be activated.
> This program cannot be executed (7000).
> Please have a look at http://www.securom.com/message.asp?m=module&c=7000 for further, more detailed information.

You might want to read this: http://wiki.winehq.org/CopyProtection

Also upgrade Wine - your version is too old already.

Make sure you have access to the cd-rom/dvd-rom device (if you cah read files from mounted cd/dvd does not mean you have access to the device itself (the one under /dev/ ).

More information about the wine-users mailing list